/*     149550 : 공백      */
.solid_line__149550__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149550__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149550__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149550__ {height:20px}
}

/*     149551 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149551__ {font-size:0}
.title__149551__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149551__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149551__.style_top p {padding-top:10px}
.title__149551__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149551__.style_right p {padding-right:14px}
.title__149551__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149551__.style_bottom p {padding-bottom:12px}
.title__149551__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149551__.style_left p {padding-left:14px}
.title__149551__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149551__.style_circle1 p {padding-left:18px}
.title__149551__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149551__.style_circle2 p {padding-left:18px}
.title__149551__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149551__ p {font-size:55px}
	.title__149551__.style_top p:before {width:20px}
	.title__149551__.style_right p:before {height:20px}
	.title__149551__.style_bottom p:before {width:20px}
	.title__149551__.style_left p:before {height:20px}
}

/*     149552 : 장문 텍스트      */
.textarea__149552__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149552__ p {font-size:23px;}
}

/*     149553 : 공백      */
.solid_line__149553__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149553__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149553__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149553__ {height:20px}
}

/*     149554 : 공백      */
.solid_line__149554__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149554__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149554__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149554__ {height:40px}
}

/*     149555 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149555__ {font-size:0}
.title__149555__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149555__.style_top p {padding-top:10px}
.title__149555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149555__.style_right p {padding-right:14px}
.title__149555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149555__.style_bottom p {padding-bottom:12px}
.title__149555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149555__.style_left p {padding-left:14px}
.title__149555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149555__.style_circle1 p {padding-left:18px}
.title__149555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149555__.style_circle2 p {padding-left:18px}
.title__149555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149555__ p {font-size:40px}
	.title__149555__.style_top p:before {width:20px}
	.title__149555__.style_right p:before {height:20px}
	.title__149555__.style_bottom p:before {width:20px}
	.title__149555__.style_left p:before {height:20px}
}

/*     149556 : 장문 텍스트      */
.textarea__149556__{width:80%; margin:0 auto;}
.textarea__149556__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149556__{width:25%; margin:0 auto;}
	.textarea__149556__ p {font-size:23px}

}

/*     149557 : 공백      */
.solid_line__149557__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149557__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149557__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149557__ {height:25px}
}

/*     149558 : 장문 텍스트      */
.textarea__149558__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149558__ p {font-size:23px;padding:0;}
}

/*     149561 : 공백      */
.solid_line__149561__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149561__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149561__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149561__ {height:25px}
}

/*     149563 : 공백      */
.solid_line__149563__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149563__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149563__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149563__ {height:30px}
}

/*     149559 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149559__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149559__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__149559__ ul li:first-child {margin-top:0}
.text_list__149559__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__149559__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__149559__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149559__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149559__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149559__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149559__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149559__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149559__ ul li {font-size:23px}
}

/*     149564 : 공백      */
.solid_line__149564__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149564__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149564__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149564__ {height:30px}
}

/*     149565 : 공백      */
.solid_line__149565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149565__ {height:0px}
}

/*     149560 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149560__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149560__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__149560__ ul li:first-child {margin-top:0}
.text_list__149560__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__149560__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__149560__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149560__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149560__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149560__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149560__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149560__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149560__ ul li {font-size:23px}
}

/*     149566 : 공백      */
.solid_line__149566__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149566__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149566__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149566__ {height:30px}
}

/*     149567 : 공백      */
.solid_line__149567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149567__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149567__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149567__ {height:0px}
}

/*     149562 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149562__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149562__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__149562__ ul li:first-child {margin-top:0}
.text_list__149562__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__149562__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__149562__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149562__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149562__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149562__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149562__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149562__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149562__ ul li {font-size:23px}
}

/*     149568 : 공백      */
.solid_line__149568__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149568__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149568__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149568__ {height:30px}
}

/*     149569 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149569__ {font-size:0}
.title__149569__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:60px;font-weight:700;color:#dddddd;letter-spacing:-.08em;line-height:1.4em;
}
.title__149569__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149569__.style_top p {padding-top:10px}
.title__149569__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149569__.style_right p {padding-right:14px}
.title__149569__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149569__.style_bottom p {padding-bottom:12px}
.title__149569__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149569__.style_left p {padding-left:14px}
.title__149569__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149569__.style_circle1 p {padding-left:18px}
.title__149569__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149569__.style_circle2 p {padding-left:18px}
.title__149569__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149569__ p {font-size:110px}
	.title__149569__.style_top p:before {width:20px}
	.title__149569__.style_right p:before {height:20px}
	.title__149569__.style_bottom p:before {width:20px}
	.title__149569__.style_left p:before {height:20px}
}

/*     149570 : 한줄 텍스트      */
.text__149570__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149570__ .text_inner {display:table;width:168px;height:168px;border-radius:50%;border:4px solid #ab2a58;}
.text__149570__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149570__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#000000;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__149570__ .text_inner {width:168px;height:168px;}
	.text__149570__ .text_cont p {font-size:23px;}
}

/*     149571 : 한줄 텍스트      */
.text__149571__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149571__ .text_inner {display:table;width:168px;height:168px;border-radius:50%;border:4px solid #61bfbf;}
.text__149571__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149571__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#000000;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__149571__ .text_inner {width:168px;height:168px;}
	.text__149571__ .text_cont p {font-size:23px;}
}

/*     149572 : 한줄 텍스트      */
.text__149572__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149572__ .text_inner {display:table;width:168px;height:168px;border-radius:50%;border:4px solid #ab2a58;}
.text__149572__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149572__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#000000;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__149572__ .text_inner {width:168px;height:168px;}
	.text__149572__ .text_cont p {font-size:23px;}
}

/*     149573 : 한줄 텍스트      */
.text__149573__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149573__ .text_inner {display:table;width:168px;height:168px;border-radius:50%;border:4px solid #61bfbf;}
.text__149573__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149573__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#000000;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__149573__ .text_inner {width:168px;height:168px;}
	.text__149573__ .text_cont p {font-size:23px;}
}

/*     149574 : 한줄 텍스트      */
.text__149574__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149574__ .text_inner {display:table;width:168px;height:168px;border-radius:50%;border:4px solid #ab2a58;}
.text__149574__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149574__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#000000;line-height:1.5em;font-weight:700;
}

@media all and (min-width:1024px){
	.text__149574__ .text_inner {width:168px;height:168px;}
	.text__149574__ .text_cont p {font-size:23px;}
}

/*     149575 : 공백      */
.solid_line__149575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149575__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149575__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149575__ {height:40px}
}

/*     149576 : 공백      */
.solid_line__149576__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149576__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149576__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149576__ {height:40px}
}

/*     149577 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149577__ {font-size:0}
.title__149577__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149577__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149577__.style_top p {padding-top:10px}
.title__149577__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149577__.style_right p {padding-right:14px}
.title__149577__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149577__.style_bottom p {padding-bottom:12px}
.title__149577__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149577__.style_left p {padding-left:14px}
.title__149577__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149577__.style_circle1 p {padding-left:18px}
.title__149577__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149577__.style_circle2 p {padding-left:18px}
.title__149577__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149577__ p {font-size:40px}
	.title__149577__.style_top p:before {width:20px}
	.title__149577__.style_right p:before {height:20px}
	.title__149577__.style_bottom p:before {width:20px}
	.title__149577__.style_left p:before {height:20px}
}

/*     149578 : 공백      */
.solid_line__149578__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149578__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149578__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149578__ {height:15px}
}

/*     149579 : 이미지      */
.img__149579__ {max-width:100%}
.img__149579__ * {box-sizing:border-box}
.img__149579__ a {display:block;vertical-align:top}
.img__149579__ img {width:px;vertical-align:top}

/*     149580 : 공백      */
.solid_line__149580__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149580__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149580__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149580__ {height:25px}
}

/*     149582 : 이미지      */
.img__149582__ {max-width:100%}
.img__149582__ * {box-sizing:border-box}
.img__149582__ a {display:block;vertical-align:top}
.img__149582__ img {width:px;vertical-align:top}

/*     149584 : 공백      */
.solid_line__149584__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__149584__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149584__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149584__ {height:40px}
}

/*     149583 : 이미지      */
.img__149583__ {max-width:100%}
.img__149583__ * {box-sizing:border-box}
.img__149583__ a {display:block;vertical-align:top}
.img__149583__ img {width:px;vertical-align:top}

/*     149581 : 공백      */
.solid_line__149581__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149581__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149581__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149581__ {height:40px}
}

/*     149585 : 공백      */
.solid_line__149585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149585__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149585__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149585__ {height:40px}
}

/*     149586 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149586__ {font-size:0}
.title__149586__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149586__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149586__.style_top p {padding-top:10px}
.title__149586__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149586__.style_right p {padding-right:14px}
.title__149586__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149586__.style_bottom p {padding-bottom:12px}
.title__149586__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149586__.style_left p {padding-left:14px}
.title__149586__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149586__.style_circle1 p {padding-left:18px}
.title__149586__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149586__.style_circle2 p {padding-left:18px}
.title__149586__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149586__ p {font-size:40px}
	.title__149586__.style_top p:before {width:20px}
	.title__149586__.style_right p:before {height:20px}
	.title__149586__.style_bottom p:before {width:20px}
	.title__149586__.style_left p:before {height:20px}
}

/*     149587 : 공백      */
.solid_line__149587__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149587__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149587__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149587__ {height:15px}
}

/*     149588 : 이미지      */
.img__149588__ {max-width:100%}
.img__149588__ * {box-sizing:border-box}
.img__149588__ a {display:block;vertical-align:top}
.img__149588__ img {width:px;vertical-align:top}

/*     149589 : 공백      */
.solid_line__149589__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149589__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149589__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149589__ {height:25px}
}

/*     149590 : 이미지 (비율형)      */
.img_ratio__149590__ {max-width:100%;vertical-align:top}
.img_ratio__149590__ * {box-sizing:border-box}
.img_ratio__149590__ a {display:block;vertical-align:top}
.img_ratio__149590__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149590__ img {width:auto}
}

/*     149591 : 공백      */
.solid_line__149591__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149591__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149591__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149591__ {height:20px}
}

/*     149592 : 번호형 리스트      */
.text_list__149592__ ul {margin:0; padding:0; list-style:none; }
.text_list__149592__ ul li {position:relative; margin-top:8px;padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__149592__ ul li:first-child {margin-top:0;}
.text_list__149592__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__149592__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__149592__ ul{padding:0 0 0 20px}
	.text_list__149592__ ul li {margin-top:12px; padding-left:38px;padding:0 0 0 20px}
	.text_list__149592__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__149592__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 25px}
}

/*     149593 : 공백      */
.solid_line__149593__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149593__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149593__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149593__ {height:40px}
}

/*     149594 : 공백      */
.solid_line__149594__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149594__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149594__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149594__ {height:40px}
}

/*     149595 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149595__ {font-size:0}
.title__149595__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149595__.style_top p {padding-top:10px}
.title__149595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149595__.style_right p {padding-right:14px}
.title__149595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149595__.style_bottom p {padding-bottom:12px}
.title__149595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149595__.style_left p {padding-left:14px}
.title__149595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149595__.style_circle1 p {padding-left:18px}
.title__149595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149595__.style_circle2 p {padding-left:18px}
.title__149595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149595__ p {font-size:40px}
	.title__149595__.style_top p:before {width:20px}
	.title__149595__.style_right p:before {height:20px}
	.title__149595__.style_bottom p:before {width:20px}
	.title__149595__.style_left p:before {height:20px}
}

/*     149596 : 공백      */
.solid_line__149596__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149596__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149596__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149596__ {height:15px}
}

/*     149597 : 이미지      */
.img__149597__ {max-width:100%}
.img__149597__ * {box-sizing:border-box}
.img__149597__ a {display:block;vertical-align:top}
.img__149597__ img {width:px;vertical-align:top}

/*     149598 : 공백      */
.solid_line__149598__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149598__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149598__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149598__ {height:25px}
}

/*     149599 : 번호 입력형 타이틀      */
.number_title__149599__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149599__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149599__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149599__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149599__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149599__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149599__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149599__.s_size_200 i {border-width:2px}
.number_title__149599__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149599__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149599__ ul li {display:table;}
	.number_title__149599__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149599__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149599__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149600 : 장문 텍스트      */
.textarea__149600__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149600__ p {padding:0px;font-size:23px}
}

/*     149601 : 실선      */
.solid_line__149601__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149601__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149601__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149601__ {height:40px}
}

/*     149602 : 번호 입력형 타이틀      */
.number_title__149602__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149602__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149602__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149602__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149602__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149602__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149602__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149602__.s_size_200 i {border-width:2px}
.number_title__149602__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149602__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149602__ ul li {display:table;}
	.number_title__149602__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149602__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149602__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149603 : 장문 텍스트      */
.textarea__149603__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149603__ p {padding:0px;font-size:23px}
}

/*     149604 : 실선      */
.solid_line__149604__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149604__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149604__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149604__ {height:40px}
}

/*     149605 : 번호 입력형 타이틀      */
.number_title__149605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149605__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149605__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149605__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149605__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149605__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149605__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149605__.s_size_200 i {border-width:2px}
.number_title__149605__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149605__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149605__ ul li {display:table;}
	.number_title__149605__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149605__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149605__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149606 : 장문 텍스트      */
.textarea__149606__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149606__ p {padding:0px;font-size:23px}
}

/*     149607 : 실선      */
.solid_line__149607__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149607__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149607__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149607__ {height:40px}
}

/*     149608 : 번호 입력형 타이틀      */
.number_title__149608__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149608__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149608__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149608__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149608__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149608__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149608__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149608__.s_size_200 i {border-width:2px}
.number_title__149608__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149608__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149608__ ul li {display:table;}
	.number_title__149608__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149608__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149608__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149609 : 장문 텍스트      */
.textarea__149609__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149609__ p {padding:0px;font-size:23px}
}

/*     149610 : 실선      */
.solid_line__149610__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149610__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149610__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149610__ {height:40px}
}

/*     149612 : 공백      */
.solid_line__149612__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149612__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149612__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149612__ {height:40px}
}

/*     149735 : 이미지 (모바일/PC 출력 구분)      */
.img__149735__ {max-width:100%}
.img__149735__ * {box-sizing:border-box}
.img__149735__ a {display:block;vertical-align:top}
.img__149735__ img {vertical-align:top}
.img__149735__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149735__ .img_m {display:none;}
	.img__149735__ .img_pc {display:block;}
	.img__149735__ .img_pc img {width:px;}
}

/*     149611 : 장문 텍스트      */
.textarea__149611__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149611__ p {font-size:23px;padding:20px 0;}
}

